# Uses of Class
org.eclipse.jdt.ui.cleanup.CleanUpOptions

Packages that use CleanUpOptions
Package
Description
org.eclipse.jdt.ui.cleanup
Application programming interfaces for code clean up.

## Uses of CleanUpOptions in org.eclipse.jdt.ui.cleanup

Methods in org.eclipse.jdt.ui.cleanup with parameters of type CleanUpOptions
Modifier and Type
Method
Description
`void`
ICleanUpOptionsInitializer.`setDefaultOptions(CleanUpOptions options)`
Sets the default options of this initializer.
`void`
ICleanUp.`setOptions(CleanUpOptions options)`
Sets the options that will be used.
`void`
ICleanUpConfigurationUI.`setOptions(CleanUpOptions options)`
The options to modify in this section.